﻿body
{
    background: url(/App_Themes/AEDefault/images/grid_noise.png) #fff;
    font-family:  Arial, Helvetica, Sans-serif;
    font-size: 0.9em;
	color:#333;
}
strong
{
	font-weight: bold;
}
a 
{ 
	color: #084965;
}
a:hover 
{ 
	color: #a02609; 
}
p
{
	margin: 0.8em 0 0.6em 0;
	line-height: 1.35;
}



#pageContent
{
    margin: 10px 10px 10px 10px;
    padding: 5px 5px 5px 5px;
    text-align: left;
}

h1
{
	margin: 0.5em 0 0.5em 0;
    font-size: 170%;
	font-weight: normal;
    font-family: Arial, Helvetica, Sans-serif;
}

h2
{
	margin: 1em 0 0.5em 0;
    font-size: 120%;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-serif;
}

h3
{
	margin: 2em 0 0.5em 0;
	font-size: 110%;	
	font-weight: bold;
}

h4
{
	margin: 1em 0 0.5em 0;
	font-size: 100%;	
	font-weight: bold;
}

hr
{
    border: solid 1px #999;
}

.colourTable
{
    background-color: #ffffff;
    border: 1px solid #000000;
    border-collapse: collapse;
    text-align: left;
    font-size: 12px;
}

.colourTable th, colourTable td
{
    padding: 3px;
}

.colourTable th
{
    background: #445CCB url( 'images/page/table_header.png' );
    color: #ffffff;
    text-align: left;
}

.dataGridTable td
{
/*    background: #445CCB url( 'images/page/table_header.png' );
    color: #ffffff;*/
    text-align: left;
    font-weight: bold;
}

.colourTable input, .colourTable select
{
    color: #000000;
    border: 1px solid black;
    padding: 0px;
    margin: 0px;
}

.row1
{
    background: #ffffff;
}

.row2
{
    background: #F4F7FD;
}

.row3
{
    background: #ffffff;
}

.row4
{
    background: #000000;
    opacity: 0.50;
    filter: alpha(opacity=50);
}

.colourInput input, .colourInput select
{
    color: #333;
    background: #cccccc;
    border: 1px solid #333;
    font-size: 1.2em;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

input
{
    font-size: 10pt;
}

.menuBox
{
    color: #000;
    background: #eeeeee;
    border: 1px solid black;
}

.popupTitle
{
    color: #ffffff;
    background: url( "images/popup/title.png" ) #00ff00;
    border: 0px;
    height: 23px;
}

.popupBox
{
    padding: 0px;
}

.popupTable
{
    border: 0px solid #000000;
    text-align: left;
    font-size: 12px;
}

.popupTable th, colourTable td
{
    padding: 3px;
}

.calendarPopup
{
    padding: 5px;
    background-color: #FFFCD2;
    border: 1px solid #000000;
    width: 300px;
    height: 100px;
}

table.fullGrid
{
    border: solid 1px #999;
    border-collapse: collapse;
    width: 940px;
}

table.rightGrid
{
    border: solid 1px #999;
    border-collapse: collapse;
    width: 460px;
}

table.mainGrid
{
    border: solid 1px #999;
    border-collapse: collapse;
    width: 680px;
}

table.adminMainGrid
{
    border: solid 1px #999;
    border-collapse: collapse;
    width: 100%;
}
table.flowGrid
{
    border: solid 1px #999;
    border-collapse: collapse;
}

.dataGridTable
{
	background: #ececec url(/App_Themes/AEDefault/images/rhs-item-bg.gif) repeat-x;
	line-height: 1.6em;
	white-space: nowrap;
}
.dataGridTable th
{
	font-weight: bold;	
}

table.fullGrid td, table.fullGrid th, table.mainGrid td, table.mainGrid th
{
	padding: 0.3em;	
}

.gridRow
{
    border: solid 1px #999;
    border-collapse: collapse;
}

/* Styles to spice up the boxes on the left hand menu */

.menuMember
{
    background-image: url( 'images/member_menu.png' );
    background-position: bottom right;
    background-repeat: no-repeat;
}

.menuOrder
{
    background-image: url( 'images/order_menu.png' );
    background-position: bottom right;
    background-repeat: no-repeat;
}

.menuSearch
{
    background-image: url( 'images/search_menu.png' );
    background-position: bottom right;
    background-repeat: no-repeat;
}

.menuSuppContent
{
    background-image: url( 'images/sc_menu.png' );
    background-position: bottom right;
    background-repeat: no-repeat;
}

/** DO NOT TOUCH **/

/*AutoComplete flyout */

.autocomplete_completionListElement
{
    visibility: hidden;
    margin: 0px !important;
    background-color: #ffffff;
    color: windowtext;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: 'default';
    overflow: auto;
    height: 200px;
    text-align: left;
    padding: 0px;
    text-decoration: none;
    width: 300px !important;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: black;
    padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem
{
    background-color: #ffffff;
    color: #000000;
    padding: 1px;
}

/************ PasswordStrength Related Styles ***********************/
.TextIndicator_TextBox1
{
     background-color:Gray;
     color:White;
     font-family:Arial;
     font-size:x-small;
     font-style:italic;
     padding: 2px 3px 2px 3px;
}

.BarIndicator_TextBox2_weak
{
    color:Red;
    background-color:Red;
}
.BarIndicator_TextBox2_average
{
    color:Yellow;
    background-color:Yellow;
}
.BarIndicator_TextBox2_good
{
    color:Green;
    background-color:Green;
}

.BarBorder_TextBox2
{
    background-color: White;
    border-style:solid;
    border-width:1px;
    height: 10px;
    width:150px;
    vertical-align:middle;
}

button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}
button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}
button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}


/*Utility*/
.clear
{
	clear:both;
	float:none !important;
	font-size:0;
	height:0;
	line-height:0;	
	max-height: 0;
}

.right
{
	float:right;
	display: block;	
}

.left 
{
	float: left;
	display: block;
}

/*Footer*/
#footer
{
	background:transparent url(/App_Themes/AEDefault/images/footer-bg.gif) repeat-x scroll 0 0;
    font-family: Arial, Helvetica, Sans-serif;
	font-size:11px;
	height:156px;
	position:static;
	top:0;	
	margin-top: 30px;
	
}

.footer-links
{
	float:left;	
	margin-right: 140px;
}

.footer-links ul li
{
	margin: 0.4em 0;
}

.footer-content
{
	margin:0 auto;
	position:static;
	text-align:left;
	width:960px;		
}

.footer-logo
{
	margin-right: 20px;
	float:left;	
	display: block;
}

.footer-copyright
{
	width: 780px;
	margin-top: 10px;
	float:left;	
}


/*Menu*/
ul.AspNet-Menu ul 
{
	left:0;
	top:100%;
}

.AspNet-Menu-Horizontal
{
	position: absolute;	
}

.AspNet-Menu-Vertical
{
	margin-top: 6px;
}

.AspNet-Menu-Vertical a
{
	white-space: normal !important;
	background: #fff;	
	line-height: normal !important;
	float: none !important;
}

.AspNet-Menu-Vertical .AspNet-Menu a
{
	/*background: #ececec;*/
	color: #333;
	font-size: 70%;
	padding: 5px 2px;
}

.AspNet-Menu-Vertical .AspNet-Menu a:hover
{
	color: #fff;
}

.AspNet-Menu-Vertical
{
	/*background: #ececec;	*/
}

.AspNet-Menu a
{
    padding:  0 10px;
    font-weight: normal;
    font-family: Arial, Sans-Serif;
    text-transform: uppercase;
    text-decoration: !important;
    height: 32px !important;
    line-height: 32px;
}

.AspNet-Menu li
{
	
	height: 32px !important;
}

.AspNet-Menu-WithChildren li.AspNet-Menu-Leaf
{
	background: #ececec;	
	font-size: 70%;
}

.AspNet-Menu-WithChildren li.AspNet-Menu-Leaf a
{
	color: #333;
}

.AspNet-Menu-WithChildren li.AspNet-Menu-Leaf a:hover
{
	color: #fff;
}
.AspNet-Menu-WithChildren .AspNet-Menu-WithChildren ul
{
	margin-left: 9em !important;
	margin-top: -32px !important;
	font-size: 80%;
	z-index: 9;
}

.AspNet-Menu-WithChildren .AspNet-Menu-WithChildren ul li
{
	width: 28em;
}

/*
.AspNet-Menu-WithChildren .AspNet-Menu-WithChildren a
{
	width: 8em;
	background: url(/App_Themes/AEDefault/images/bullet.gif) right no-repeat;
}*/
.AspNet-Menu a
{
	color: #FFF;
}

.AspNet-Menu li:hover, /* list items being hovered over */
.AspNet-Menu li.AspNet-Menu-Hover,
.AspNet-Menu li a:hover,
.AspNet-Menu a:hover
{
    background: #666;
}

.AspNet-Menu-WithChildren ul li
{
	width: 28em;
	color: #333;
}

UL AspNet-Menu LI a
{
	height: 32px !important;
}

.AspNet-Menu-Horizontal .AspNet-Menu-Selected /* this tier is selected */
{
    background: #666 !important;
}

a.AspNet-Menu-Link
{
	float: left;
	white-space: nowrap;
}

/*Header*/
#header 
{
	background: #fff url(/App_Themes/AEDefault/images/header-foot-bg.png) repeat-x scroll center bottom;
	padding: 0;	
	height: 130px;
	text-align: center;
    font-family: Arial, Helvetica, Sans-serif;
	
}

.admin-header-content 
{
	margin:0 auto;
	position:static;
	text-align:left;
}

.header-content 
{
	margin:0 auto;
	position:static;
	text-align:left;
	width:960px;		
}

.logo 
{
	display: block;
	position :relative;
	width: 400px;
}

.nav-strip
{
	height: 32px;
	position:relative;
	top:0px;	
	width: 960px;
	/*overflow: hidden;*/
}

#headerlinks
{
	float:right;	
	position: relative;
	top: -80px;
	font-weight: bold;
	/*height: 94px;*/
}

.searchstrip
{
	right: 0;
	height: 32px;	
	position: absolute;
}

.searchstrip input
{
	position: absolute;
	top: 5px;
	left: -250px;
	width: 160px;
	height: 20px;
	border: none;
	border-radius: 6px;
	padding-left: 10px;
	
}

.searchstrip button
{
	position: absolute;
	top: 3px;
	right: 0;
}

/*Main Content*/
#content-wrap
{
	margin: 0 auto;
	padding-top: 16px;
	position:static;
	text-align:left;
	width:960px;	
}

#admin-wrap
{
	padding: 0 20px;
}

#main-content
{
	width: 700px;
	margin: 0 10px 0 0;	
	float: left;
}

#main-content-full-width
{
	width: 960px;
}

#admin-content-wrap
{
    margin: 0 auto;
	padding-top: 16px;
	position:static;
	text-align:left;
	width:100%;	
}

#admin-content
{
	margin-right: 260px;	
}

#right-sidebar
{
	width: 250px;
	margin: 0;
	float: left;
}

#admin-container
{
    float: left;
    margin-right: -250px;	
    width: 100%;
}

#admin-sidebar
{
	float: right;
	width: 250px;
}

/*RHS*/
div.right-container
{
	width: 246px;
}

div.box-container
{
	width: 20em;	
}

div.eventProgramSelector
{
	border: none;
	background: #fff;
}

div.box-container, div.right-container
{
	border: none;
	background: url(/App_Themes/AEDefault/images/box-header.png) repeat-x #fff;
}

div.right-container .heading, div.box-container .heading, div.eventProgramSelector .heading

{
    color: #fff;
    font-size: 1.0em;
	line-height: 1.4;
	padding: 4px 8px;
	font-weight: bold;
    font-family: Arial, Helvetica, Sans-serif;
    text-transform: uppercase;
}

div.right-container .content, div.box-container .content
{
    padding: 10px 4px;
}

div.right-container .content li 
{
	margin: 0.6em 0 0.6em 0.2em;	
	/*background: url(/App_Themes/AEDefault/images/rhs-item-bg.gif) repeat-x;*/
}

div.right-container .content li.AspNet-Menu-Leaf
{
	margin: 4px 0;	
}

div.login label
{
	display: block;
	float:left;
	width: 8em;
}

div.login input
{
	display: block;
	float:left;
	width: 10em;
}

/* legacy*/
td
{
	padding: 0.1em 0;	
}

li.main-item
{
	/*border: 1px solid #cccccc;
	padding: 4px;
	background: url(/App_Themes/AEDefault/images/main-item-bg.gif) repeat-x bottom;	*/
}


.last
{
	margin-right: 0;	
}

div.cart-info 
{
	padding: 10px 0 10px 100px;
	border: 1px solid #999;
	background: #ececec url(/App_Themes/AEDefault/images/main-foot-bg.gif) repeat-x;
	height: 100px;
}
div.cart-info .info
{
	float: left;
	width: 240px;
	padding: 0 10px 0 10px;
	display: block;
}

#book-confidence
{
	background: url(/App_Themes/AEDefault/images/padlock.gif) no-repeat;
	padding-left: 70px;
}


#delivery
{
	background: url(/App_Themes/AEDefault/images/envelope.gif) no-repeat;
	padding-left: 80px;
	width: 320px !important;
}

#personalDetails, #paymentDetails
{
	float: left;
	width: 460px;
	margin-right: 20px;	
}

#orderTotalCoupon, #paymentNotes
{
	float: left;
	width: 460px;
}

.pad
{
	padding-right: 60px;	
}

h3.banner
{
	padding: 6px 4px;
	background: #ececec url(/App_Themes/AEDefault/images/rhs-item-bg.gif) repeat-x;
	border: 1px solid #999;
}

.label
{
	font-weight: bold;
}

.main-right
{
	float: left;
	padding: 1em 0 0 6em;
}

.tableInfo td
{
	padding: 0.2em 0.4em 0 0;
}

div.event-info, li.main-item, div.content-info
{
	padding: 10px;
	border: none;
	background: #fff;
	overflow: hidden;
}

li.t-editor-button
{
    list-style-type: none !important;
    padding: 0 !important;
    margin: 0 !important;
}


div.content-info li
{
	padding: 2px 10px;
	list-style-type: circle !important;
	margin-left: 22px;	
}

.event-info h2
{
	margin: 0;
}

.center
{
	text-align: center;
}

#subHeader
{
	position: relative;	
}

#subHeader .banner
{
    position: absolute;
    top: -90px;
    left: 520px;
    width: 450px;
    height: 20px;
    background: url(/App_Themes/AEDefault/images/SubHeaderBanner.png) no-repeat #fff;
}

#subHeader .filterPref
{
	position: absolute;
	top: -70px;
	left: 526px;    
}

#subHeader .content
{
	position: absolute;
	top: -70px;
	left: 710px;
}

.subHeader
{
	font-weight: bold;
	font-size: 14px;
}
.ajax__calendar_container 
{
	z-index : 1004 ;  
}

.tablebuttons
{
	width: 176px;
}

.disclaimer
{
	font-size: 75%;
}

.subscriptionlinks
{
	float:right;
	margin-right:6px;
	position:absolute;
	top:45px;
	width: 72px;
	right: 0px;
}

.subscriptionlinks ul li
{
	display: block;
	float: left;
	margin-left: 4px;
}

.eventProgramSelector
{
	padding: 4px;
	border: 1px solid #ececec;
	background: #F9C99A;
	
}

.programSelector
{
}

.eventSelector
{
}
.eventSelector table.mainGrid
{
    border: solid 1px #999;
    border-collapse: collapse;
    width: 100%;
}

.programtile
{
	float:left;
	display:block;
	width:600px;
	height: 300px;
	margin:0;	
	border: 1px solid #ccc;
	padding: 4px;
	background: #ececec;
}

/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.scrollable { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    width: 610px; 
    height:320px;
    float: left;
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a extremely large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
div.scrollable .items { 
    /* this cannot be too large */ 
    width:20000em; 
    position:absolute; 
} 
 
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
div.scrollable .items li { 
    /*float:left; */
    margin-right: 10px;
} 
 
/* you may want to setup some decorations to active the item */ 
.items div.active { 
    border:1px inset #ccc; 
    background-color:#fff; 
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(/App_Themes/AEDefault/images/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:40px 10px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; } 


/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

.programDescription 
{
	overflow-y: scroll;
	height: 220px;	
}

.disclaimerbox 
{
	border: 1px solid #ccc;
	padding: 4px;
	background: #f9c99a;	
}


.featureItem
{
	float:left;
	display:block;
	width:250px;
	height: 200px;
	margin:0;	
	background: #ececec;
}

/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.featureScroller { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    width: 250px; 
    height:200px;
    float: left;
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a extremely large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
div.featureScroller .featureItems { 
    /* this cannot be too large */ 
    width:20000em; 
    position:absolute; 
} 
 
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
div.featureScroller .featureItems li { 
    /*float:left; */
    margin-right: 10px;
} 

.top 
{
    vertical-align: top;
}

.rounded-4
{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.rounded-10
{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.audit 
{
    font-style: italic;
    font-size: 70%;
    float: right;    
}

/*
.BannerContainer 
{
    height: 430px;
}
*/
.prefmap 
{
    float:left;
    margin-right: 20px;
}

.prefbox 
{
    float: left;
    padding: 10px;    
    border: none;
    border-radius: 10px;
    background: #f9c99a;
    width: 300px;
}   

.pointer-right 
{
    margin-left: 30px;
    margin-right: 30px;
    display: block;
    float: left;
    margin-top: 20px;
}
/*
h3.ui-accordion-header
{
    background: #6DB0CD;
    font-weight: bold;
    font-size: 80%;
}

.ui-accordion-header a
{
    color: #fff !important;
}
*/
/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    margin: 1em 0 0 0;
    width: 10em;
    display: inline-block;
}

.display-field,
.editor-field
{
    margin:0.5em 0 0 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.action-buttons 
{
    height: 30px;
    margin-bottom: 10px;
}

.field-validation-error 
{
    color: Red;
}

/* DCSlick */
.dc-slick {
width: 260px; /* Required to limit width of slick content */
background: #333; 
padding: 20px; 
font-family: Arial;
}
.dc-slick .dc-slick-content {
overflow: auto; /* Required for content that may exceed browser width/height */
color: #fff;
}
/* Positioning of slick content */
.dc-slick.top  {
top: 0;
}
.dc-slick.right  {
right: 0;
}
.dc-slick.bottom  {
bottom: 0;
}
.dc-slick.left  {
left: 0;
}
/* Positioning for tab and alignment */
.dc-slick .tab {
cursor: pointer; 
font-size: 13px; 
line-height: 12px; 
background: #333; 
padding: 10px; 
color: #fff; 
font-weight: bold;
}
.dc-slick, .dc-slick .tab {
border: 3px solid #ccc;
}
.dc-slick.right .tab, .dc-slick.left .tab {
top: 0;
}
.dc-slick.top .tab {
bottom: 3px; /* Set to same width as border */
}
.dc-slick.top, .dc-slick.top .tab {
border-top: none;
}
.dc-slick.right .tab {
left: 3px; /* Set to same width as border */
margin-top: -3px;
}
.dc-slick.right, .dc-slick.right .tab {
border-right: none;
}
.dc-slick.bottom .tab {
top: 3px;
}
.dc-slick.bottom, .dc-slick.bottom .tab {
border-bottom: none;
}
.dc-slick.left .tab {
right: 3px; /* Set to same width as border */
margin-top: -3px;
}
.dc-slick.left, .dc-slick.left .tab {
border-left: none;
}

.dc-slick.align-right .tab {
margin-right: -3px; /* Set to same width as border */
}
.dc-slick.align-left .tab {
margin-left: -3px; /* Set to same width as border */
}

.dc-slick-content p {margin-bottom: 1em; line-height: 1.5em;}
.dc-slick-content a {color: #fff;}

/* Icons */
.admin-icon { width: 16px; height: 16px; display: block; float: left; margin-right: 10px; }
.std-icon { width: 32px; height: 32px; display: block; float: right; margin-left: 10px; }

/*Admin*/
.settings-icon { background-image: url(/App_Themes/AEDefault/images/icon/settings-icon.png); }
.user-icon { background-image: url(/App_Themes/AEDefault/images/icon/user-icon.png); }
.logout-icon { background-image: url(/App_Themes/AEDefault/images/icon/logout-icon.png); }
.dashboard-icon { background-image: url(/App_Themes/AEDefault/images/icon/dashboard-icon.png); }

/*Std*/
.pencil-icon { background-image: url(/App_Themes/AEDefault/images/icon/pencil-icon.png); }


/* BROWSE */
table.browse-table td
{
    vertical-align: top;
    padding: 4px;        
}

td.browse-icon 
{
    width: 60px;
    border-radius: 4px 0 0 4px;
}

td.browse-description
{
    width: 556px;
}

td.browse-action
{
    width: 64px;
    border-radius: 0 4px 4px 0;
}

#browse-index-header {
    background-color: #ececec;
    padding: 4px;
    border-radius: 4px;
    /*border: 2px solid #F68E1B;*/
    border: 2px solid #fdcc94;
    margin-bottom: 2px;
}

#browse-program-header {
    background-color: #fdcc94;
    padding: 4px;
    border-radius: 4px;
    margin-bottom: 2px;
}
#browse-program-subject-header, #browse-program-venue-header, #browse-venue-header {
    background-color: #fdd9b0;
    padding: 4px;
    border-radius: 4px;
    margin-bottom: 2px;
}
.browse-table tr
{
    /*outline: 1px solid #ececec;
    outline-radius: 4px;*/
}

.browse-table tr:hover 
{
    background: #ffefdd;
    outline: 2px dotted #ececec;
    outline-radius: 4px;
}

.section 
{
    border: 2px solid #e5e5e5;
    background: #f9f9f9;
    padding: 4px;   
}

.right-pointer-link 
{
    background: url(/App_Themes/AEDefault/images/pointer-right-sprite.png);   
    background-position: top;
    display: block;
    width: 64px;
    height: 64px;
}

.right-pointer-link:hover 
{
    background-position: bottom;
}